////////////////////////////////////////////////////////////////////
//
// PURPOSE: List of parameters that pertain to the work site.
// AUTHOR:  Altex Team
// DATE:    00/4/5
//
// NOTES:   All values must be in Standard International 
//          Units (mks).  Angles must be in degrees.
//
// MODS:
//
////////////////////////////////////////////////////////////////////
//
//Transponder defintions
//
transponder charlie {
  easting = 3.;
  northing = 1.;
  turnaroundTime = 4;
  depth = 3981;
}


transponder sylvia {
  easting = -10.;
  northing = 0.;
  turnaroundTime = 4;
  depth = 2001;
}

latitude  = 36.75;          //Decimal Degrees 
longitude = -122.0;         //Decimal Degrees. Minus for West Long.

magneticVariation = 0.;

